﻿*{box-sizing: border-box;}
html{height: 100%;}
body{max-width: 1920px;margin: 0 auto;padding: 0;background-color: #ffffff;position: relative;top: 0px;}
ul{width: 100%;display: inline-block;margin: 0px;padding: 0px;list-style-type: none;}
p,
h1,
h2,
h3,
h4,
h5,
h6{margin: 0px;}
a{text-decoration: none;}
.width_area{width: 100%;height: auto;margin: 0 0 20px 0;}
.width_in{width: 1080px;height: auto;margin: 0 auto;}
.width_flex{display: flex;}
.d_none{font-size: 32px;text-align: center;margin: 60px 0;color: #000000;}
/* nav_bar */
.nav_bar{width: 100%;height: 80px;position: fixed;left: 0;top: 0;box-shadow: 0px 0px 1px 1px #cccccc;z-index: 9999999999;background-color: #ffffff;}
.width_ind{width: 100%;height: 80px;padding: 0 40px;}
.nav_ption{display: flex;position: relative;}
.nav_left{width: auto;height: 80px;}
.nav_left a{display: inline-block;width: auto;height: 80px;}
.nav_left a img{width: auto;height: 60px;margin-top: 10px;}
.nav_list{width: auto;height: 80px;margin: 0 30px;}
.nav_ul{width: auto;height: 80px;display: flex;}
.nav_li{width: auto;height: 80px;position: relative;margin: 0 10px;}
.nav_li .nav_a{display: inline-block;width: 90px;height: 80px;text-align: center;line-height: 80px;font-size: 18px;color: #333333;}
.nav_li .nav_a.active{border-bottom: 4px solid rgb(170,207,68);color: rgb(170,207,68);}
.nav_li:hover .nav_inul{display: inline-block;}
.nav_li:hover .nav_a{border-bottom: 4px solid rgb(170,207,68);}
.nav_inul{width: 120px;position: absolute;top: 80px;left: 0;box-shadow: 0px 0px 4px 2px #cccccc;display: none;background-color: #ffffff;}
.nav_inli{width: 100%;height: 40px;}
.nav_inli a{display: inline-block;width: 100%;height: 40px;text-align: center;line-height: 40px;font-size: 16px;color: #333333;}
.nav_ad:hover{border-bottom: 2px solid rgb(170,207,68);opacity: 0.9;}
.nav_user{position: absolute;top: 0;right: 0;}
.nav_user .user_ul{width: auto;height: 80px;}
.nav_user .user_ul .user_li{float: left;margin: 0 5px;height: 80px;}
.nav_user .user_ul .user_li .user_a{display: inline-block;width: auto;height: 40px;text-align: center;line-height: 20px;font-size: 14px;color: rgb(170,207,68);padding: 10px 15px;margin-top: 20px;border: 1px solid rgb(170,207,68);border-radius: 12px;}
.nav_user .user_ul .user_li .user_a:hover{background-color: rgb(170,207,68);color: #ffffff;}
/* footer */
footer{width: 100%;height: auto;border-top: 1px solid #000000;padding: 40px 0 20px 0;}
.footer_left{width: 800px;height: auto;display: flex;}
.footer_right{width: 280px;height: auto;}
.footer_list{padding: 0 20px;width: 30%;}
.footer_list h6{font-size: 16px;font-weight: normal;margin-bottom: 20px;}
.footer_list a{font-size: 14px;color: #333333;display: inline-block;margin-bottom: 10px;width: 100%;height: auto;}
.footer_a{display: inline-block;}
.footer_a img{width: 80px;height: auto;margin-bottom: 20px;}
.footer_right p{font-size: 14px;color: #333333;margin-bottom: 10px;text-align: justify;}
/* 页码 */
.admin_page{width: 100%;height: auto;margin-top: 20px;margin-bottom: 40px;text-align: center;}
.admin_pages{margin: 0 10px;display: inline-block;width: auto;height: 36px;background-color: rgb(170,207,68);border-radius: 4px;text-align: center;line-height: 36px;color: #ffffff;text-decoration: none;padding: 0 10px;margin: 0 4px;}
.pages_acitve{background-color: #ffffff;color: #000000;}
/*webkit-scrollbar  */
::-webkit-scrollbar{width:5px;height:5px;}
::-webkit-scrollbar-track,
::-webkit-scrollbar-thumb{border-radius:999px;border:5px solid #ffffff;}
::-webkit-scrollbar-track{box-shadow:1px 1px 5px rgba(0,0,0,0.2) inset;}
::-webkit-scrollbar-thumb{min-height:20px;background-clip:content-box;border:5px solid rgb(170,207,68);}
::-webkit-scrollbar-corner{background:transparent;}